﻿<?xml version="1.0" encoding="UTF-8"?>
<ICON Version ="3">
	<enableClock>true</enableClock>
	<hourtopoffset>-4</hourtopoffset>
	<hourleftoffset>-5</hourleftoffset>
	<minleftoffset>-5</minleftoffset>
	<mintopoffset>-4</mintopoffset>
	<centerleftoffset>-2</centerleftoffset>
	<centertopoffset>-2</centertopoffset>
</ICON>